FN(1)

NAME
fn - print newest timestamp in a directory, recursively

SYNOPSIS
fn dir [...]

DESCRIPTION
fn recursively scans the directories given on the command line and prints the UNIX timestamp (seconds since UNIX epoch) of the newest file found.

fn ignores everything except ordinary files (in particular, directories and symlinks).

In case of errors, 0 is printed.

SEE ALSO
date(1)

RETURN VALUES

AUTHORS
Thomas Klausner <tk@giga.or.at>